Bug 535247 - (RHQ-1964) IE6: nav tree covers group configuration member edit popup
IE6: nav tree covers group configuration member edit popup
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Lukas Krejci
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: RHQ-1778
  Show dependency treegraph
 
Reported: 2009-04-14 09:58 EDT by Lukas Krejci
Modified: 2014-11-09 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
IE6
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ie6-z-index-bug.png (33.32 KB, image/png)
2009-04-14 09:58 EDT, Lukas Krejci
no flags Details

  None (edit)
Description Lukas Krejci 2009-04-14 09:58:00 EDT
The popup for editing a value in a compatible group configuration has a wrong z-index and is covered by the left navigation tree.

Steps to reproduce:

1) Go to a configuration tab for some compatible group
2) Click Edit
3) Click on "Edit Member Values" icon of some text property
4) The popup is partially hidden behind the nav tree
Comment 1 Joseph Marques 2009-04-15 18:29:17 EDT
(from ghinkle) rev3746 - Stop the left nav splitpane divider from rendering on top of popup menus
Comment 2 Lukas Krejci 2009-04-16 04:08:25 EDT
r3746 doesn't solve this issue in IE6. The popup menus in nav tree aren't covered by the divider anymore but the configuration value editor popup is still covered by the whole nav tree in IE6.
The fix is being worked on.
Comment 3 Jeff Weiss 2009-04-20 08:54:23 EDT
Fixed, rev3798
Comment 4 Red Hat Bugzilla 2009-11-10 15:50:26 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1964
Imported an attachment (id=368714)

Note You need to log in before you can comment on or make changes to this bug.